package com.steerinfo.meterwork.meterworkcarnoidentify.model;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Author zhangnan
 * @Date 2022-10-26 11:40
 * @Version 1.0
 */
public class GroupByNumVo {

    @ApiModelProperty(value="计量点编号",required=true)
    String baseSpotNo;
    @ApiModelProperty(value="计量点名称",required=true)
    String baseSpotName;

    private Integer videoCarNo1EqVideoCarNo2;
    private Integer videoCarNo1NoEqVideoCarNo2;
    private Integer onlyOne;
    private Integer neither;

    public String getBaseSpotNo() {
        return baseSpotNo;
    }

    public void setBaseSpotNo(String baseSpotNo) {
        this.baseSpotNo = baseSpotNo;
    }

    public String getBaseSpotName() {
        return baseSpotName;
    }

    public void setBaseSpotName(String baseSpotName) {
        this.baseSpotName = baseSpotName;
    }

    public Integer getVideoCarNo1EqVideoCarNo2() {
        return videoCarNo1EqVideoCarNo2;
    }

    public void setVideoCarNo1EqVideoCarNo2(Integer videoCarNo1EqVideoCarNo2) {
        this.videoCarNo1EqVideoCarNo2 = videoCarNo1EqVideoCarNo2;
    }

    public Integer getVideoCarNo1NoEqVideoCarNo2() {
        return videoCarNo1NoEqVideoCarNo2;
    }

    public void setVideoCarNo1NoEqVideoCarNo2(Integer videoCarNo1NoEqVideoCarNo2) {
        this.videoCarNo1NoEqVideoCarNo2 = videoCarNo1NoEqVideoCarNo2;
    }

    public Integer getOnlyOne() {
        return onlyOne;
    }

    public void setOnlyOne(Integer onlyOne) {
        this.onlyOne = onlyOne;
    }

    public Integer getNeither() {
        return neither;
    }

    public void setNeither(Integer neither) {
        this.neither = neither;
    }
}
